<?xml version="1.0" encoding="utf-8"?>
<config>
	<params addpath="/plugins/system/nonumberelements/elements">
		<param name="@title" type="title" label="Administrator" />
		<param name="state" type="list" default="" label="Show items" description="Show items (description)">
			<option value="">View All</option>
			<option value="P">Published</option>
			<option value="U">Unpublished</option>
		</param>
		<param name="view_state" type="radio" default="1" label="View" description="View (description)">
			<option value="0">Simple</option>
			<option value="1">Normal</option>
			<option value="2">Advanced</option>
		</param>
		<param name="@title" type="title" label="Editor Button" />
		<param name="enable_frontend" type="radio" default="1" label="Enable in frontend" description="Enable button in frontend (description)">
			<option value="0">No</option>
			<option value="1">Yes</option>
			<option value="2">Only</option>
		</param>
		<param name="button_icon" type="radio" default="1" label="Show Icon" description="Show Icon (description)">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="show_empty" type="radio" default="1" label="Show if empty" description="Show if empty (description)">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="show_confirm" type="radio" default="0" label="Ask before inserting template" description="Ask before inserting template (description)">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="@title" type="title" label="Auto Load" />
		<param name="url_delay" type="text" default="1" label="Load Delay" description="Load Delay (description)" />
	</params>
</config>
